SAP-USER CONFIGURATION - Update #24617

Minta Akses Tcode SAP
24/06/2025 09:27 AM - Yanie W.

Status: Ready For QC Due date: 26/06/2025
Priority: Normal

Assignee: Jearen E.

Category:

Description

Dear Jearren,

mohon dibantu untuk buka akses tcode seperti permintaan pada attachment

History

#1 - 24/06/2025 11:04 AM - Yanie W.
- File FR-ICA-AS-005-YICAFRO021.pdf added

#2 - 24/06/2025 11:32 AM - Damli H.

- Tracker changed from Basis to Update

- Project changed from FICO to SAP-USER CONFIGURATION
- Due date set to 26/06/2025

- Assignee changed from Jearen E. to Denny B.

- Start date deleted (24/06/2025)

- tCode SAP deleted (YICAFR021)

#3 - 24/06/2025 11:49 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#4 - 24/06/2025 03:47 PM - Jearen E.

- Status changed from Approved to In Progress

#5 - 24/06/2025 03:48 PM - Jearen E.

- Status changed from In Progress to Ready For QC
Dear Ibu Yanie,

bu otorisasi sudah di bukakan ya,

mohon di coba kembali,

terima kasih

Jearen

Files

Akses YICAFR021.pdf 13.2 KB 24/06/2025 Yanie W.
FR-ICA-AS-005-YICAFRO021.pdf 13.1 KB 24/06/2025 Yanie W.
